<template>
  <section class=" slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
    <label class="label">
      <mark>2</mark>
      employeur
    </label>

    <h2>
      Donnez un titre au groupe et sélectionnez<br />
      les personnes <mark><b>parmi les pax de votre unité.</b></mark>
    </h2>

    <img class="screen-shot" src="/nouveaute/nouveaute-groupe-2.png" width="694" alt="screenshot candidater" />
    <footer class="precedent-suivant">
      <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
        precedent
      </b-button>

      <b-button class="mt-button is-size-8 " type="is-primary" native-type="button" @click="$emit('next')">
        suivant
      </b-button>
    </footer>
  </section>
</template>

<script>
export default {
  name: 'MtParticiperSlide7',
};
</script>

<style scoped>
img {
  align-self: center;
}
</style>
